.page-index .get-hi-together{
    /* background-image: url("../images/D_Landing_Bg-min.png"); */
    /* background-color: linear-gradient(180deg, rgba(255, 255, 255, 0.09) 0%, rgba(255, 255, 255, 0.6) 100%); */
    background:url("../images/D_Landing_Bg-min.png"),linear-gradient(168.33deg, #99EFE6 8.59%, #D5E8EE 31.84%, #F5EAF5 65.35%, #F5EFED 88.89%);
    background-repeat: no-repeat;
    background-size: 100%;
    position: relative;
}

.page-index .get-hi-together h1{
    font-size: min(3.8rem, 110px);
    background: linear-gradient(90.43deg, #22F4FC -0.12%, #00A7FF 23.08%, #FF3BD4 41.04%, #FF5787 49.25%, #FFB287 106.91%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: white;
}

.page-index .get-hi-together .current-price-container{
    text-align: left;
    width: 50%;
    margin: 10% auto 7%;
}

.page-index .get-hi-together .sparkline{
    height: 2.8rem;
}

.page-index .get-hi-together  .price-container p.current-price {
    font-family: Inter;
    font-style: normal;
    font-weight: bold;
    font-size: 1rem;
    line-height: 1.2rem;
    color: black;
}
.page-index .get-hi-together  .price-container p.current-price-text{
    font-size: min(1.1rem, 28px);
    line-height: 140%;
    background: linear-gradient(89.26deg,#6DDEE8 12.1%,#84A2EF 49.12%,#CE76D9 88.21%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.page-index .get-hi-together .bsc-address-container{
    padding: min(1.85rem,40px) 0;
}

.page-index .get-hi-together .bsc-address-container p{
    font-size: min(0.92rem,20px);
    line-height: 130%;
    color: #5D8AC0;
}

.page-index .get-hi-together .bsc-address-container .copy-btn img{
    width: min(2.31rem,50px);
    fill: #5D8AC0;
}

.page-index .get-hi-together .selling-point-container{
    margin: 4rem 0 2rem;
    text-align: center;
}

.page-index .get-hi-together p.description{
    width: 800px;
    font-size: min(0.83rem, 24px);
    color: #5B6A76;
    margin: 1rem auto;
}

.page-index .get-hi-together .buttons-container{
    display: flex;
    flex-direction: row;
    padding: 0 5%;
    justify-content: space-around;
}

.page-index .get-hi-together .buttons-container div.w-50-percentage{
    width: 50%;
    margin: 0 auto;
}

.page-index .get-hi-together .buttons-container div.btn-bg{
    background-image: url("../../../images/index/buy_hi_button_bg.svg");
    background-repeat: no-repeat;
    width: 358px;
    height:86px;
    border-radius: 1rem;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    margin: -69px 0 0 13px;
}

.page-index .get-hi-together .buttons-container a{
    font-size: 1rem;
    width: 350px;
    background: #FFFFFF;
    border-radius: 1rem;
    padding: 24px 48px;
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    text-decoration: none;
    color: #263540;
    font-weight: 500;
}

/*Hi Mobile devices width*/
@media screen and  (max-width: 991px) {
    .page-index .get-hi-together .sparkline{
        height:6rem;
        margin-bottom: 2.5rem;
    }

    .page-index .get-hi-together .current-price-container{
        width: 70%;
        margin: 12% auto 8%;
    }
    
    .page-index .get-hi-together  .price-container{
        text-align: center;
    }
    .page-index .get-hi-together  .price-container > p{
        margin-bottom: 1.7rem;
    }
    .page-index .get-hi-together  .price-container p.current-price {
        font-size: 2rem;
        line-height: 130%;
    }
    .page-index .get-hi-together  .price-container p.current-price-text{
        font-size: 2.2rem;
        line-height: 130%;
    }
}

@media screen and (max-width: 576px) {

    .page-index .get-hi-together .sparkline{
        height:7rem;
    }

    .page-index .get-hi-together{
        background: url("../images/mobile/M_Landing_Bg-min.png"), linear-gradient(168.33deg, #99EFE6 8.59%, #D5E8EE 31.84%, #F5EAF5 65.35%, #F5EFED 88.89%);
        background-repeat: no-repeat;
        background-size: 100%;
    }

    .page-index .get-hi-together .price-container p.current-price-text{
        font-size: min(2.25rem,14px);
    }

    .page-index .get-hi-together .bsc-address-container p.bold{
        font-size: min(1.61rem,10px);
    }

    .page-index .get-hi-together .bsc-address-container p{
        font-size: min(1.37rem,8.5px);
    }

    .page-index .get-hi-together .bsc-address-container .copy-btn img{
        width: min(4.5rem,28px);
    }

    .page-index .get-hi-together h1{
        font-size: min(7.73rem,48px);
        font-weight: bold;
        line-height: 130%;
        letter-spacing: -3px;
    }

    .page-index .get-hi-together{
        padding-bottom: 0;
    }

    .page-index .get-hi-together p.description{
        font-size: min(2.25rem,14px);
        margin: min(4.83rem,30px) auto 12rem;
        width: -webkit-calc(100% - 40px);
        width: -moz-calc(100% - 40px);
        width: calc(100% - 40px);
        line-height: 3.5rem;
    }
    .page-index .get-hi-together .buttons-container{
        margin-top:4rem;
    }

    .page-index .get-hi-together .buttons-container a{
        font-size: 2.2rem;
        width: 135px;
        background: #FFFFFF;
        border-radius: 1rem;
        padding: 1rem 1rem;
    }

    .page-index .get-hi-together .buttons-container div.btn-bg{
        background-image: url("../../../images/index/buy_hi_button_bg.svg");
        background-repeat: no-repeat;
        width: 136px;
        height: 46px;
        border-radius: 1rem;
        box-shadow: 0px 4px 4px rgb(0 0 0 / 25%);
        margin: -41px 0 0 10px;
    }

    .page-index .get-hi-together .selling-point-container{
        margin: 5rem auto 5rem;
    }
}

/*Tablet Large*/
@media screen and (min-width: 577px) and (max-width: 991px) {

    .page-index .get-hi-together{
        background: url("../images/mobile/M_Landing_Bg-min.png"), linear-gradient(168.33deg, #99EFE6 8.59%, #D5E8EE 31.84%, #F5EAF5 65.35%, #F5EFED 88.89%);
        background-repeat: no-repeat;
        background-size: 100%;
    }

    .page-index .get-hi-together h1{
        font-size: 4rem;
    }

    .page-index .get-hi-together p.description{
        font-size:1.5rem;
        margin: 2rem auto;
        max-width:75%;
        width: -webkit-calc(100% - 40px);
        width:    -moz-calc(100% - 40px);
        width:         calc(100% - 40px);
    } 

    .page-index .get-hi-together .bsc-address-container p{
        font-size: min(1.38rem,20px);
    }
    
    .page-index .get-hi-together .bsc-address-container .copy-btn img{
        width: min(3.47rem,50px);
    }

    .page-index .get-hi-together .buttons-container{
        margin-top:4rem;
    }

    .page-index .get-hi-together .buttons-container div.btn-bg{
        background-image: url("../../../images/index/buy_hi_button_bg.svg");
        background-repeat: no-repeat;
        width: 156px;
        height:56px;
        border-radius: 1rem;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
        margin: -45px 0 0 15px;
    }
}